body{
background-color:#000 !important;
}
a:hover{
	color:red;
}


nav ul {
    list-style-type:none;
    margin:0;
    padding:0;
}
nav ul li {
    display:block;
    position:relative;
    display: block;
    margin: 0;
}
nav ul li a {
      text-decoration: none;
    white-space: nowrap;
    color: #fff;
    font-size: 14px;
}
nav ul li a:hover > ul li a{
  color: red;
  margin-left:5%;
}
.sub-menu{
	display:none;
}

.red-border{
	border-bottom:1px solid red;
}
.banner img{
	width:100%;
	       height: 225px;
}
.side-left-banner{
	border: 1px solid red;
    margin-top: 17px;
}
.side-right-banner{
	border: 1px solid red;
    margin-top: 25px;
}
.side-left-banner img{
	    width: 100%;
		margin-top: 15px;
}
.side-right-banner img{
	    width: 100%;
		margin-top: 15px;

}
.option-4 h2{
	color: #fff;
    text-align: center;
    margin-top: 35px;
    margin-bottom: 0;
}
.left-sidebar{
  border: 1px solid red;
    margin-top: 10px;
}
.left-sidebar ul{
	list-style-type:none;
	padding: 0;
    margin: 0;

}
.left-sidebar ul li{ 
  color: #fff;
    border-bottom: 1px dashed !important;
        width: 100%;

}
.center h2{
	    
}

.right-sidebar h5{
    text-transform: capitalize;
	    color: #fff;
    text-align: center;
	    font-size: 16px;
		    border-bottom: 1px solid red;
    line-height: 1.9;
}
.left-sidebar h5{
	    color: #fff;
    text-align: center;
	    font-size: 16px;
		    border-bottom: 1px solid red;
    line-height: 1.9;
}
.left-sidebar h4{
	    color: #fff;
    text-align: center;
	    font-size: 22px;
		    
}
.right-sidebar{
	border: 1px solid red;
    padding: 10px;
    margin-top: 10px;
}
.login label{
	color:#fff;
	    margin-bottom: 0px;
}
.custom-form{
	    height: 20px;
    border-radius: 5px;
    border-style: none;
	    width: 100%;
}
.login [type="submit"]{
	height: 25px;
    font-size: 13px;
	cursor: pointer;
}

.search{
	//height: 25px;
    //font-size: 13px;
}
.login p{
	    color: #fff;
    margin-bottom: 0;
    font-size: 11px;
    cursor: pointer;
}
.fallow-us img{
width:28px;
cursor:pointer;	
}
.Customer-Projects img{
	margin-bottom:10px;
	    width: 100%;
}
.hot-product img{
	    width: 100%;
		margin-bottom:10px;
}
.center-pera p{
	color:#fff;
	text-align:justify;
}
.pro-des h4{
	text-align:center;
	color:#fff;
}
.price{
	list-style:none;
	    padding: 0;
		    margin-top: 40px;
}
.price p{
	margin-bottom:0px;
}
.price li{
	    list-style: none;
    border: 1px solid #fff;
    color: #fff;
    margin: 0;
    padding: 0;
    width: 16%;
    text-align: center;
	    float: left;
}
.video-line{
	    color: #fff;
    margin-left: 34PX;
    margin-top: 15px;
}
.cart h2{
	color:#fff;
}
.cart-summary{
    border-collapse: collapse;
    background: #737373;
}
table tr th {
    border: 1px solid;
    padding: 15px;
	color: #fff;
}
table tr td {
    
    padding: 15px;
	color: #fff;
}
label{
	color:#fff;
}
.teg-line{
	color: #fff;
    border-bottom: 1px solid red;
    display: inline-block;
    line-height: 1.9;
}
.shop-de p{
	color:#fff;
}
.active{
	color: #07ff25 !important;
    border-bottom: 1px solid #07ff25;
	font-size: 11px;
}
.form-control {
    height: 30px;
}
.pro-des-teg h4{
	font-size:11px;
	color:#fff;
	text-align:center;
}
hr {
    margin-top: 1rem;
    margin-bottom: 3rem;
    border: 0;
    border-top: 1px solid rgb(255, 0, 0);
}
p{
	color:#fff;
	
}
.visitor{
	    border: 1px solid #ffffff52;
    padding: 10px;
	margin-bottom:10px;
	}

footer{
	           border-top: 1px solid red;
}
footer p{
	       margin-top: 10px;
    background: #000;
    padding: 12px;
}
.youtube{
	    height: 47px;
    margin-top: -9px !important;
}
.option-4 ul li{
	    list-style-type: none;
    float: left;
    color: #fff;
    cursor: pointer;

}
.width img{
	       width: 31px;
    margin-right: 5px;
    margin-top: -2px;
    margin-left: -12px;
}
.search{
	      // position: absolute;
    //width: 11%;
    //right: 9%;
    //top: 84%;
}


#bg3{background-color:#353535;}
#bg3 .foot{padding-top: 15px;}
footer{    background-color: #353535;
    color: white;
    padding-bottom: 0;}
#foot1,#foot2,#foot3,#foot4 a{color:white;padding-left: 5px;}

#foot5{background-color:black;}

#foot1 a:hover{
  text-decoration: none;
  color:#FFC831;
} 

#foot2 a:hover{
  text-decoration: none;
  color:#FFC831;
}
h5#firstchild{padding-top:15px;}

#foot1,#foot2,#foot3,#foot4 h3{color:#ff0000;}
#foot3 h4{padding-top: 15px;line-height: 1.4}

ul.social-network {
  list-style: none;
  display: inline;
  margin-left:0 !important;
  padding: 0;
  
}
ul.social-network li {
  display: inline;
  margin: 0 5px;
}

.social-network a.icoRss {
  background-color: #F56505;
    color:#fff;
}
.social-network a.icoFacebook {
  background-color:#3B5998;
    color:#fff;
}
.social-network a.icoTwitter{
  background-color:#33ccff; color:#fff;
}
.social-network a.icoTumblr {
  background-color:#007bb7; color:#fff;
}
.social-network a.icoLinkedin {
  background-color:#3B5998; color:#fff;
}

a.socialIcon:hover, .socialHoverClass {
  color:#44BCDD;
}

.social-circle li a {
  display:inline-block;
  position:relative;
  margin:0 auto 0 auto;
  -moz-border-radius:50%;
  -webkit-border-radius:50%;
  border-radius:50%;
  text-align:center;
  width: 50px;
  height: 50px;
  font-size:20px;

}
.social-circle li i {
  margin:0;
  line-height:50px;
  text-align: center;
}
.text-muted {
    color: #6c757d !important;
    font-size: 17px;
}


/* width */
.center::-webkit-scrollbar {
    width: 10px;
}

/* Track */
.center::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey; 
    border-radius: 10px;
}
 
/* Handle */
.center::-webkit-scrollbar-thumb {
    background: red; 
    border-radius: 10px;
}

/* Handle on hover */
.center::-webkit-scrollbar-thumb:hover {
    background: #b30000; 
}
.center{
	margin-top: 30px;
    width: 100%;
    
	
}
#mod-search-searchword115{
	width: 95%;
    margin-bottom: 0px;
    margin-top: 1px;
    border: none;
    background: transparent;
    border: 1px solid #555555;
    color: #fff;
    outline: 0;
    padding: 0px 1px 1px 5px;
}
/*vijay Css*/
.footer1,.footer2{
      background: #000;
    text-align: center;
}

ul#favsocial-list.favsocial-left{
      margin-left: -63px;
}

#foot1 ul li a{
    color: #6c757d !important;
    font-size: 17px;
   font-weight: bold;
}

 #foot1 ul{
     display: block; 
  }

#foot2 ul li a{
    color: #6c757d !important;
    font-size: 17px;
   font-weight: bold;
}

 #foot2 ul{
     display: block; 
  }
 
 table.acymailing_form{ 
  margin: 0 !important;
 }
 .acymailing_module_form td{
  text-align: left;
  padding-left: 0;
 }

.acyfield_email input[type="text"]{
  color: #000;
  padding: 4px;

}
 .acysubbuttons input[type="submit"]{
     background: #000 ;
    border: 1px solid;
    font-size: 14px;
 }

 .item-page .icons{
  display: none;
 }
.loginFoms{
       border: 1px solid red;
    margin-left: 21%;
    width: 80%;
    padding: 20px;
}
.loginFoms .page-header h1{
     background: red;
    color: #fff;
    margin: 0 0 15px;
    padding: 6px;
    text-align: center;
}
@media only screen and (max-width: 768px) {
	.search {
    //position: absolute;
    //width: 7%;
    //right: 10%;
    //transform: rotate(86deg);
    //top: 92%;
}
	
		
.login label {
    color: #fff;
    margin-bottom: 0px;
    margin-right: 15px;
    display: contents;
}
.login [type="submit"] {
    height: 25px;
    font-size: 13px;
    float: left;
    clear: both;
    width: 100%;
}
.login [type="checkbox"] {
        float: left;
       margin-top: 6px;
}
.custom-form {
    height: 20px;
    border-radius: 5px;
    border-style: none;
    display: -webkit-box;
    margin-bottom: 3px;
    width: 100%;
}
.fallow-us img {
    width: 49px;
    cursor: pointer;
    float: left;
    margin-right: 25px;
}
.youtube{
	width: 50px !important;
    cursor: pointer;
    float: left !important;
    height: 69px;
    margin-top: -10px;
}
.width{
	width:25%;
 }
}



#modlgn-passwd{
height: 23px;
    width: 100%;
    margin-top: 11px;
    margin-bottom: 14px;

}
#modlgn-username{
    height: 23px;
    width: 100%;
    margin-top: 11px;
    margin-bottom: 14px;
}
#form-login-remember{
    margin-bottom: 12px;
}
#modlgn-remember{
          margin-right: 10px;
    margin-top: -15px;

}
.login-button{
        width: 85px;
    height: 26px;
    font-size: 13px;
    border: 1px solid black;
    background: #fff;
    color: #000;
}
.login-ul li{
float: left;
    margin-right: 12px;
    list-style-type: none;
    margin-top: 17px;
    margin-left: 65px;
}
.vmCartModule {
    color: #fff;
    padding: 0px 10px 1px 10px;
}
.show_cart a{
    float: right;
    background: #fff;
    text-decoration: none;
    padding: 4px;
    margin-top: 14px;
    color: red;
    border: 1px solid blue;
}
.output-billto span.values, .output-shipto span.values, .floatleft, span.floatleft {
    float: left;
    text-align: justify;
    color: #fff;
    padding: 10px;
}
.product-container{
list-style-type: none;
    background: #2d2d2d8c;
    border: 1px solid #333;
    margin: 1px;
    padding: 20px;
}
.product-container a{
color: #fff;
    font-size: 20px;
}
#flyout_menu_125 {
    background: #75757573 !important;
}
#flyout_menu_125 .ul-wrapper, #flyout_menu_125 ul{
    background: #75757573 !important;
}

table.cart-summary tr th {
    color: #000;
}
.cart-summary{
    background: #3c3c3c;
}
.billto-shipto .width50{
    background: #000;
    text-align: center;
    border: 1px solid #353535;
}
#system-message{
    display: none;
}
h1, .favth-h1 {
    font-size: 30px;
    color: #fff !important;
    width: 100%;
    float: left;
}
#userForm h2{
    color: #fff;
}
.adminForm tr td {
    border: 1px solid transparent;
    padding: 15px;
    color: #fff;
}
#form-login{
display:none;
}

.userfields_info{
color:#fff;
    border-bottom: none;
}
table.user-details {
    width: 54%;
    margin-bottom: 10px;
    background: #403f3f;
} 

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #fff !important;
    background-color: #fff;
}
.product-price {
    color: #fff;
}
.spacer-buy-area .ratingbox {
    margin-bottom: 15px;
    margin-left: 29px;
}
.input-prepend > .add-on, .input-append > .add-on {
    vertical-align: middle;
    margin-top: -3px;
    height: 30px;
}

.fallow-us{
    margin-bottom: 40px;
}
table.acymailing_form {
    margin: 0 !important;
   
}
.acyfield_email input[type="text"] {
    color: #000;
    padding: 4px;
    margin-bottom: -10px;
    height: 27px;
}
.input-prepend{
    margin-bottom: -24px;
}
[class^="icon-"], [class*=" icon-"] {
    color: #000 !important;
}
.footer2{
display:none;
}

.well {
    background-color: transparent !important;
}
.page-header {
    margin: 2px 0px 10px 0px;
    padding-bottom: 5px;
    display: none;
}
#Gallery li img{
height:250px !important;
}
.accordion-group {
    background: transparent !important;
}
.article-info{
display:none;
}

.search-new{
    margin-top: 0;
    padding: 10px;
    background: #525050b0;
}
#mod-search-searchword147{
border-radius: 3px;
    height: 27px;
    margin-bottom: 9px;
}
.search-new .btn-primary {
    background: #000 none repeat scroll 0 0 !important;
    border: 1px solid;
    font-size: 12px;
    font-weight: bold;
    padding: 3px 23px;
}
.copyright-block{
 display: none !important;
}
.ac_input{
    width: 100% !important;
    height: 28px !important;
}
.search .button{
    background: #000;
    border: sienna;
    width: 50%;
    height: 31px;
    border: 1px solid;
    color: #fff !important;
}
div.vm-details-button a {
    color: #000;
}
.vm-chzn-select{
color:#000 !important;
}
select {
    color: #000 !important;
}
.product-field-display {
     color: #000;
}
.ac_results li {
    color: #000 !important;
}
.ac_results li:hover {
    color: #fff;
}
#fancybox-content {
    color: #000;
}

#fancybox-content p {
    color: #000 !important;
}
.chzn-container .chzn-results li {
    color: #000 !important;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    height: 30px !important;
}
button, html [type="button"], [type="reset"], [type="submit"] {
    color: #000 !important;
}

.buttonBar-right {
//    position: absolute !important; * Drop as requested 20191113 R Searle
//    bottom: 71% !important;
}
.subbutton{
    color: #fff !important;
}

.back-to-category.product-container a{
    color: #000 !important;
}
.back-to-category a{
color:#000 !important;
}
textarea{
color:#000 !important;
}

/* Override VP One Page Checkout attributes for order total line elements */
tr.grand-total.vpopc-price td.sub-headings span,
tr.grand-total.vpopc-price td.col-tax.nowrap div.PricebillTaxAmount.vm-display.vm-price-value span.PricebillTaxAmount{
  color: #fe5252 !important;
  font-weight: 700 !important;
}

/* Override emphasis of Checkout as guest label */
div.proopc-inner label.proopc-switch {
  color: #fe5252 !important;
  font-weight: 700 !important;
  font-size: large !important;
}  

.orderby-displaynumber {
    position: absolute !important;
    bottom: 0 !important;
    width: 100% !important;
    display: none !important;
  }  
.vm-pagination.vm-pagination-bottom {
    display: none !important;
}  

.product-fields-title strong {
    color: red !important;
}